/*Laptops & Desktops*/
@media screen and (max-width: 1280px){
/*Menu*/
.nav .menu-name {
    top: -60px;
    font-size: 14px;
}
.navbar-default .navbar-nav>li {
    margin: 0 15px;
}
.lead img {
    width: 100px;
}
.lead {
    height: 100px;
}
#navigation-fixed li.brand img {
    width: 130px;
}
#navigation-fixed .lead img {
    width: 90px;
}
#navigation-fixed .lead {
    height: 90px;
}
#navigation-fixed .nav .menu-name {
    top: -55px;
}
/*Main slider*/
#main-slider .gallery-cell {
    height: 350px;
}
#main-slider .gallery-cell img {
    height: 350px;
}
.modal-dialog {
	width: auto;
	margin: 30px auto;
}
#services #title {
    margin-bottom: 0px;
}
.portfolio-item .img-responsive {
    height: 205px;
}
}
/*Desktops*/
@media screen and (max-width: 1024px){
    ul.nav.navbar-nav {
        margin-left: 0 !important;
    }
    .lead img {
        width: 95px;
    }
    .lead {
        width: 95px;
        height: 95px;
    }
    #navigation-fixed .lead img {
        width: 85px;
    }
    #navigation-fixed .lead {
        width: 85px;
        height: 85px;
    }
    .nav .menu-name {
        top: -55px;
    }
    #navigation-fixed .nav .menu-name {
        top: -50px;
    }
}

/*Smartphones landscape, Tablet*/
@media screen and (orientation: landscape) and (max-width: 767px){
/*Main*/
i.fa.fa-bars {
  color: white;
}
#title {
  margin: 0;
}
.modal-dialog {
	width: auto;
	margin: 30px auto;
}

/*Header*/
/*Main menu*/
#sidebar-wrapper.active {
  right: 100%;
  width: 100%;
}
#sidebar-wrapper {
  right: 0;
  width: 100%;
  height: 100%;
  margin-right: -100%;
}
.sidebar-nav li {
  padding-bottom: 10px;
}
.sidebar-nav li.divider {
	border-bottom: 2px solid #D6D6D6;
}
.call-number {
	margin: 0 0 5% 0;
}
#header .container.main {
  padding-bottom: 0;
}
/*Main Slider*/
#main-slider .gallery-cell {
	height: 280px; /* height of gallery */
}

/*Main menu*/
.brand {
	width: 100px;
	margin: 20px auto;
}


/*About*/
#about-us .row {
	margin-bottom: 15px;
	margin-top: 0;
}
#about-us #title {
	margin: 0;
}
#about-us #content {
	padding: 0;
}
#about-us .about {
	padding: 5px;
	font-size: 16px;
	margin: 5px;
	border: 1px solid #3f3f3f;
	border-radius: 20px;
	background-color: #F3EDE4;
}

/*Services*/
#services .row {
  margin-top: 0;
  margin-bottom: 15px;
}
#services .img-responsive {
  height: 200px;
  width: 300px;
}

/*Portfolio*/

#portfolio .row {
	margin-top: 0;
	margin-bottom: 15px;
}
.modal.portfolio .fa {
	top: 47%;
	font-size: 22px;
}

/*Contact*/
.map iframe {
  height: 200px;
}


/*Request*/

/*Copyright*/
.f-logo {
	left: 0;
	width: 40%;
	margin-left: 29%;
}
ul.footer-social {
  margin-right: 39%;
}
}

/*Smartphones*/
@media screen and (max-width: 480px){
#sidebar-wrapper.active {
	width: 100%;
	height: 100%;
	z-index: 9999;
}
i.fa.fa-bars {
  color: white;
}
#title {
  margin: 40px 0 0 0;
}
.brand {
  width: 100px;
  margin: 20px auto;
}
/*Main Menu*/
#main-menu li a {
	padding-left: 25px;
	padding-right: 25px;
}
#sidebar-wrapper .brand {
	width: 80px;
	margin: 0 auto;
	padding-top: 20px;
}
#menu-close {
  padding: 35px;
}
/*Header*/
#header .brand {
	padding-top: 0;
}
.container.main .brand img {
	margin: 20px 0;
}
ul.sidebar-nav li {
	margin-bottom: 10px;
}
li.divider {
	border-bottom: 2px solid #D6D6D6;
}
.call-number {
	margin-top: 10px;
	margin-bottom: 25px;
}
.welcome {
  padding-top: 0;
}
.welcome h1 {
  font-size: 25px;
}
/*Slider*/
#main-slider .gallery-cell {
	height: 150px; /* height of gallery */
}
#main-slider .gallery-cell img {
	height: 150px; /* height of gallery */
}

/*About us*/
#about-us .row {
	margin: 0;
	height: auto;
}
#about-us #content {
	padding: 0 5px;
	margin-bottom: 40px;
}
#about-us .about {
	margin: 0;
	font-size: 16px;
	padding: 5px;
	border: 1px solid #3f3f3f;
	border-radius: 20px;
	background-color: #F3EDE4;
}
#about-us .container.main {
	padding: 0;
}
/*Services*/
#services .row {
	margin: 0;
	height: auto;
}
#services a.service .img-responsive {
    height: 125px;
}
#services .img-responsive {
  width: 75%;
  margin: 0 auto;
  border-radius: 50%;
}

/*Portfolio*/
#portfolio .row {
	margin-top: 0;
	margin-bottom: 0;
}
.main-img {
	padding: 0;
  max-height: 180px;
  overflow: hidden;
}
.modal.portfolio .fa {
  top: 47%;
  font-size: 16px;
}
.modal.portfolio .carousel-caption {
	font-size: 14px;
}
/*Callback*/
.modal-dialog {
	width: auto;
	margin: 0;
}
/*Contact*/
#contact .row {
	margin-top: 0;
	margin-bottom: 0;
}
.map iframe {
    height: 150px;
}

/*Modals*/

.modal.service .modal-dialog {
  margin: 0;
}

/*Copyright*/
#copyright .f-logo {
	left: 0px;
	width: initial;
	margin-left: initial;
}
#copyright ul.footer-social {
  margin-right: 25%;
}
#copyright .logo-footer {
  right: -35px;
}

}